﻿body {
				background: #eeeeee;
				color: black;
				max-width: 55em;
				margin-left: auto; 
				margin-right: auto;
}
html {
				font-family: "Times New Roman", times, serif;
				font-size: medium;
}
abbr, acronym {
				border-bottom: 1px dotted #000;
				cursor: help;
}
img {
				margin: 0.2em 0.5em 0.2em 0.5em;
				max-width: 95%;
				height: auto;
}
video {
				margin: 0.2em 0.5em 0.2em 0.5em;
				max-width: 95%;
				height: auto;
}
.centerfoto {
				text-align: center;
				border: 0px;
				clear: both;
}
h1, h2, h3, h4, h5, h6 {
				clear: both;
}
h1 {
				text-align: center;
}
h2 {
                margin-left: 0.5em;
				padding: 1em 0.2em 0em 0.2em;
}
h3, h4 {
				padding: 1em 0.2em 0em 0.2em;
}
h5, h6 {
                margin-left: 0.5em;
}
a:link {
				color: #33f;
				background: none transparent;
				text-decoration: none;
}
a:visited {
				color: #808;
				background: none transparent;
				text-decoration: none;
}
a:active {
				color: #f00;
				background: none transparent;
				text-decoration: none;
}
a:hover {
				text-decoration: underline;
}
p.knap {
                border-style: solid;
                border-width: thin;
                border-color: blue;
                background-color: white;
				padding: 0.5em 0.5em 0.5em 0.5em;
                text-align: center;
}
p.billedtekst {
                margin-top: 0.1em;
                font-size: smaller;
                font-style: italic;
            	text-align: center;
}

q {
				font-weight: bold;
}

.toplink {
				text-align: right;
				font-variant: small-caps;
				clear: both;
}
.left {
				float: left;
				margin: 0.2em 0.5em 0.2em 0.5em;
}
.center {
				margin-left: auto;
				margin-right: auto;
}
.centerboks {
				float: left;
				margin: 0.2em 0.2em 0.2em 0.2em;
				padding: 0.2em 0.5em 0.2em 0.5em;
				background: none transparent;
				color: black;
				text-align: center;
}
.right {
				float: right;
				margin: 0.2em 0.5em 0.2em 0.5em;
}
.links {
				text-align: center;
				clear: both;
}
.side {
				clear: both;
				margin: 0.2em 0.5em 0.2em 0.5em;
}
.frametip {
				position: absolute;
				left: 0.1em;
				bottom: 1em;
				width: 30em;
				padding: 0.1em;
}
.km {
				margin-left: auto;
				margin-right: auto;
                text-align: center;
				padding: 0.1em;
				border: 0.1em solid black;
				font-family: "Courier New", courier, sans-serif;
				background: white;
				font-size: larger;
				font-weight: bold;
				color: black;
}
.sidefod {
				text-align: center;
				font-variant: small-caps;
				clear: both;
}
.boks {
				float: left;
				margin: 0.2em 0.5em 0.2em 0.5em;
				padding: 0.1em 0.2em 0.1em 0.2em;
				background: none transparent;
				color: black;
}
.clear {
				float: left;
				margin: 0.2em 0.2em 0.2em 0.2em;
				padding: 0.1em 0.2em 0.1em 0.2em;
				background: none transparent;
				color: black;
				clear: both;
}
pre {
}
